@charset "UTF-8";

/*
  Couleur de sélection du texte
*/

::-moz-selection {
  background: #9b9d9e;
  color: #ffffff;
}

::selection {
  background: #9b9d9e;
  color: #ffffff;
}

html, body {
    background-color: #fff;
   }


/*
  En-tête du site
*/

.site-header {
  padding: 0;
  height: auto;
  min-height: auto;
  background-color: #2f3239;
}

.site-header img {
  max-width: 100%;
}

/*
  Menu de navigation
*/

.website-navigation {
  background: #2f3239;
}

.website-navigation .nav-pills .nav-link {
  font-weight: 700;
  color: #ffffff;
}

.website-navigation .nav-pills .nav-link.active,
.website-navigation .nav-pills .show > .nav-link {
  background: #9b9d9e;
}

.website-navigation .nav-pills .nav-link.active {
  background: #9b9d9e;
  color: #ffffff;
}

.website-navigation .nav-pills .show > .nav-link {
  color: #ffffff;
}

.website-navigation .dropdown-menu {
  border-radius: 0;
}

.website-navigation .dropdown-menu[x-placement="top-start"] {
  top: -8px !important;
}

.website-navigation .dropdown-menu[x-placement="bottom-start"] {
  top: 8px !important;
}

.website-navigation .dropdown-menu a,
.website-navigation .dropdown-menu button {
  color: #2f3239;
  transition: .2s background ease-in-out;
}

.website-navigation .dropdown-menu li.nav-item:hover a,
.website-navigation .dropdown-menu li.nav-item:hover a:focus,
.website-navigation .dropdown-menu li.nav-item:hover a.active {
  background: #fafafa;
  color: #222429 !important;
}

ul.dropdown-menu li:not(.not-white):hover {
  background-color: transparent !important;
}

/*
  Page d'accueil
*/

.custom-page a {
  color: #891455;
}

.custom-page h1,
.custom-page h2,
.custom-page h3,
.custom-page h4 {
  color: #cc2381;
}

.custom-page h3 {
  font-size: 17px;
  font-weight: 700;
  color: #891455;
}

/*
  Widgets
*/

.section-widget .widget,
.section-corps .widget {
  margin: 0 0 20px 0;
}

.section-widget .widget:last-chld,
.section-corps .widget:last-chld {
  margin: 0 0 20px 0;
}

.section-widget .widget .widget-header,
.section-corps .widget .widget-header {
  height: auto;
  background-color: #9b9d9e;
}